--load images
img_splash = Image.load("data/splash-LF2.png")
img_splash_bullet = Image.load("data/splash-bullet.png")
---------LP_splas_tmp = img_splash
--load sound
snd_splash = Sound.load("data/splash-lp.wav")
   
-- 3 Sec Splash sccreen (that must LuaPlayer be worth)
	screen:blit(0, 0, img_splash, 0, 0, img_splash:width(), img_splash:height(), false)
	screen:print(175, 250, "Copyright (c)2005 ", Color.new(255,255,255))
	screen.waitVblankStart()
	screen.flip()
	screen.waitVblankStart(129)
	snd_splash:play()
	for splash_counter = 0, 42 do
		screen:blit(0, 0, img_splash, 0, 0, img_splash:width(), img_splash:height(), false)
		screen.waitVblankStart()
		screen:blit(250+splash_counter, 84-splash_counter, img_splash_bullet, 0, 0, img_splash_bullet:width(), img_splash_bullet:height(), true)
		screen:print(175, 250, "By:PsPmad", Color.new(255,255,255))
		screen.flip()
		screen.waitVblankStart(1)
	end	
	screen:blit(0, 0, img_splash, 0, 0, img_splash:width(), img_splash:height(), false)
	screen:blit(292, 42, img_splash_bullet, 0, 0, img_splash_bullet:width(), img_splash_bullet:height(), true)
	screen:print(175, 250, "Little Fighters 2 PsP", Color.new(255,255,255))
	screen.flip()
	screen.waitVblankStart(2)
	
--cleanup
img_splash = nil
img_splash_bullet = nil
snd_splash =nil